<mod name="Jiu Feng Bust" color="Color(1,0.15,0.48)" min_lib_ver="3.38">
	<Localization directory="loc" default="english.txt"/>

    <GlobalValue id="jiu_feng_thing" color="Color(0, 1.21, 0.62)"/>	

	<WeaponMod id="wpn_fps_upg_charm_jiu_feng" based_on="wpn_fps_upg_charm_cloaker" global_value="jiu_feng_thing" a_obj="a_charm" type="charm" inherit_weapons="true" inherit_adds="true" 
	inherit_override="true" inherit_parts_forbids="true" inherit_parts_override="true" ver="2"/>
			
	<AddFiles directory="assets" auto_generate="true"/>
</mod>